/* tablet (portrait and landscape) ----------- */
@media only screen and (max-width : 1024px) {

.header .welcome-msg-R { margin: 75px 0 0 -64px !important; }

.header a.logo { position: static; padding-top: 40px; }

.body-wrapper .page { width: 100%; }
.page-wrapper .headerouter { left: 60%; }

.header-container { width: 94%; margin: 2% 3% 4%; overflow: hidden; }
.header-container .header .welcome-msg-R { display: none; }
.header { padding: 0; }
.header .quick-access { position: absolute; top: 0; right: 0; text-align: right; margin: 0; }
.header .quick-access .headerouter { left: auto; float: none; }

.body-wrapper .customsearch .caption { bottom: 5px; }
.body-wrapper .customsearch .caption2 { bottom: 98px; }

.page-wrapper .topcartcustom{
	top: 105px;
}

.header-container .buttonset { width: 218px; top: -118px; }

.page-wrapper .nav-wrapper { height: 51px; }

/*.page-wrapper .topcartcustom { display: none; }*/
.page-wrapper ul#magemenu-top { margin: 9px 2%;}

.wrapper { width:100%; }
.main-container { width:100%;}	
.main-container .main { width:100%; }
.main-container .main .col-wrapper { float:none !important; width: 94% !important; margin: 0 3%; }
.main-container .main .col-main { float:none !important; width: 100% !important; }
.main-container .main .col-left { float:none !important; width: 94% !important; margin: 30px 3%; border-radius: 6px; }	

#search_mini_form { display: none !important; }

.contentmain.homepage { min-height:inherit; }

.page-wrapper .col-left { background-color: #23978e; }
.page-wrapper .sidebarwrapper #sidebar-dial-a-doc,
.page-wrapper .sidebarwrapper #sidebar-cats { background-position:-90px !important; background-repeat:repeat-x !important; }
.page-wrapper .sidebarwrapper #sidebar-dial-a-doc img, 
.page-wrapper .sidebarwrapper #sidebar-cats img { margin: 0 30px 15px; float: left; }
.block-reorder button, .block-compare button { float: none !important; }

.body-wrapper .footer-wrapper { width:94% !important; margin: 3% !important; padding: 0; }
.body-wrapper .footer-wrapper .footer { width:100% !important; margin:0 auto !important; padding:0 0 0 0; }
.body-wrapper .footer-wrapper .footer .left.linkblock { margin: 0 !important; padding: 1.5% !important; width: 17% !important; }
.body-wrapper .footer-wrapper .footer .top-link { top: -30px; }
.body-wrapper .footer-wrapper .footer .top-link:hover { color: #00B8E3;  }
.body-wrapper .footer-wrapper .footer #copyright { float: none; text-align: center; }

.page-wrapper .col-left button.button { width: 70%; margin: 0 15% 0 15%; }

.pay_logos { zoom: 1; padding: 30px 0; }
.pay_logos:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
#fps-container #fps-slider #fps-month-blowout.fps-slide .fps-sunburst > span { position: absolute; top: 19px; left: 1px; }
#fps-container #fps-slider #fps-month-blowout.fps-slide .fps-title, #fps-container #fps-slider #fps-month-blowout.fps-slide .fps-desc { font-size: 12px; line-height: 13px; }
 
.col2-left-layout .contentwrapper { width: 94%; padding: 3%; } 
.col2-left-layout .contentmain { width: 100%; /*font-size: 16px; line-height: 24px;*/ padding: 0;}
.col2-left-layout .contentmain #front-ordering-steps { width: 100%; margin-left: 0; }
.col2-left-layout .contentmain .category_listing { width: 100%; }
.col2-left-layout .contentmain .category_listing td { width: 22.7%; display: block; float: left; min-height: 181px;padding: 1%; font-size: 14px; line-height: 20px; margin-bottom: 11px; }

.cms-home .col2-left-layout .contentwrapper { width: 100%; padding: 17px 0 0 0; clear: both; }
#topsearch { display: block !important; padding: 0 3%; background: #0060a5; border: 1px solid #004272; border-left: none; border-right: none; }
#topsearch h2 { float: left; color: #fff; text-transform: uppercase; font-weight: 700; text-shadow: 1px 1px 2px rgba(0,0,0,0.3); margin-right: 20px; padding: 5px 0; }
#topsearch #search_top { padding: 8px 10px; width: 190px; border-radius: 3px; border: 1px solid #004272; } 
#topsearch .advanced_search { margin-top: 17px; }
#topsearch .advanced_search a { color: #fff; }
.checkout-cart-index #topsearch,
.checkout-onepage-index #topsearch { position:relative; height:0 !important; overflow:hidden !important; border:none !important; }

button.button { border: none; }

.col2-left-layout .contentmain .pay_logos { width: 500px; text-align: center; }

.col-main .rok-breadcrumbs { width: 97%; margin: 10px !important; }
.col-main .rok-breadcrumbs ul { width: 100% !important; }

.col-left .mageside-menu-heading span { width: 100%; }
.col-left .mageside-menu-toggle-button { float: right; margin-right: 20px;}

.cms-page-view .col3-layout .contentwrapper,
.catalog-category-view .contentwrapper,
.catalog-product-view .contentwrapper { padding: 3%; background-position: 68% 0; }
.cms-page-view .col3-layout .contentwrapper .contentmain,
.catalog-category-view .contentwrapper .contentmain,
.catalog-product-view .contentwrapper .contentmain { padding: 0 2% 0 0; width: 66%; margin: 0; }
.cms-page-view .col3-layout .contentwrapper .contentsidebar,
.catalog-category-view .contentwrapper .contentsidebar,
.catalog-product-view .contentwrapper .contentsidebar { padding: 0 1.5% 0 0; width: 25%; margin: 0; }

.cms-category.style1 .col2-left-layout .contentmain { width: 100%; font-size: 16px; line-height: 24px; padding: 0;}

.catalog-category-view .col3-layout ul.list li .product-info-col { width: 300px; padding: 0; margin: 0 0 0 20px; position: static; padding: 20px 0;}
.catalog-category-view ul.display li .product-image-col { width: 91px; padding: 20px 0 0 0; margin: 0; } 
.catalog-category-view ul#products-list { width: 100%; }

#sidebar-dial-a-doc .block-content { text-align: center; }

.cms-help-contents .contentmain table { font-size: 16px; line-height: 20px; }

.cms-home #most-popular-block { position: relative; width: 100% !important; left: 0!important; }

#fps-container #fps-slider { margin: 0 auto; }

.col-left.sidebar img { position:relative; width:40%; padding:5% 30% 5% 30%; }
	
}

/* phone (portrait and landscape) ----------- */
@media only screen and (max-width : 568px) {

.header .welcome-msg-R { margin: 75px 0 0 -64px !important; }

.page-wrapper .col-left { background-color: #23978e; }
.page-wrapper .nav-wrapper { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.page-wrapper .nav-wrapper #WhyWalk-InLab,
.page-wrapper .nav-wrapper #Partners,
.page-wrapper .nav-wrapper #Blog,
.page-wrapper .nav-wrapper #FAQs,
.page-wrapper .nav-wrapper #ContactUs { display: none; }

.page-wrapper .topcartcustom { display: block; width: 62%; border-left: none; text-align: right; top: 0; }
/*li#browse {
    padding: 2px 0 0;
    width: 145px;
}*/
.page-wrapper .nav-wrapper {
height: auto;
background-position:bottom;
background-size:cover;
}
/*li#browse span {
padding: 0 0 0 5px;
}*/

.leftsection { float: right; }
.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe,  
.video-container object,  
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.page-wrapper .contentmain .pay_logos li { margin-bottom: 15px; }

.page-wrapper .nav-wrapper:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }

.col-left.sidebar .block.mageside-menu .block-content { overflow: hidden; }

.col-main .rok-breadcrumbs { width: 100%; margin: 0 !important; border: none; border-radius: 0; }

.cms-how-it-works .content_deaccent { width: 100% !important; }
.cms-how-it-works .content_deaccent td { display: block; width: 100%; padding: 0 !important; }

.header-container { height: auto; text-align: center; }
.header-container .header a.logo { float: none; display: block; padding-top: 24px; }
.header-container .header a.logo img { max-width: 100%; }
.header-container .header .quick-access { margin: 0 auto; position: absolute; top: 0; right: 0; text-align: right; width: 100%; }
.header-container .header .quick-access .social-links { display: none; }
.header-container .header .quick-access .headerlinks { display:none; }
.header-container .header .quick-access .reglinks { float: none; width: 210px; margin: 0 auto !important; }
.header-container .customsearch { clear: both; float: none; margin: 0;  }
.header-container .customsearch .left,
.header-container .customsearch .right { float: none !important; }	
.header-container .customsearch h3.caption { bottom: 0; float: none; position: static; margin: 0; text-align: center; padding: 4px 0 10px 0; }
.header-container .customsearch .caption2 { position: static; margin: 0 auto; width: 100%; text-align: center; padding: 0 0 10px 0; background: none transparent; }
.header-container .buttonset { position: static; }
	
.contentsidebar .block .block-title { color: #000; }

.page-wrapper .toolbar-wrapper { background: #ddd none; border-radius: 6px; }
.page-wrapper .toolbar-wrapper .toolbar { padding: 9px 15px 0 15px !important; margin: 0 !important; }
.page-wrapper .toolbar-wrapper .toolbar .pager { padding: 0 !important; margin: 0 !important; }
.page-wrapper .toolbar-wrapper .toolbar .sorter,
.page-wrapper .toolbar-wrapper .toolbar .pager .limiter { display: none;  }
.page-wrapper .toolbar-wrapper .toolbar .pager .pages { float: right; margin: 0 !important; }
.page-wrapper #switch_thumb_bottom span.switch_thumb { margin-top: -32px; }

.page-wrapper .col-left button.button { margin: 0 24px 0 0; width: 100%; }

.page-wrapper .contentwrapper { padding: 3% !important; background: none; }
.page-wrapper .contentwrapper .contentmain { padding: 0 !important; width: 100% !important; margin: 0 !important; float: none !important; }
.page-wrapper .contentwrapper .contentsidebar { padding: 0 3% !important; width: 94% !important; margin: 0 !important; float: none !important; clear: both !important; }

.page-wrapper .contentmain .pay_logos { zoom: .6; width: 100%;padding: 5%; }
.page-wrapper .contentmain .pay_logos:after  { visibility: hidden; display: block; content: ""; clear: both; height: 0; }

.cms-home .page-wrapper .nav-wrapper { margin-bottom: 0; }
.cms-home .col2-left-layout .contentwrapper { width: 100%; padding: 0 !important; clear: both; }
#topsearch { display: block !important; background: #0060a5; }
#topsearch h2 { float: none; padding: 5px 0; text-align: center; margin-right: 0; margin-bottom: 7px; } 
#topsearch .advanced_search { margin-top: 17px; }
#topsearch .block-content > div { text-align: center; }
.checkout-cart-index #topsearch,
.checkout-onepage-index #topsearch { display:none !important !important; }

.catalog-product-view .contentmain .left.extra_links { float: none !important; margin: 0; }
.catalog-product-view .contentmain .fb-like { float: left; position: static; clear: both; text-align: left; margin-bottom: 5px; }

.catalog-category-view ul#products-list li { float: none; }
.catalog-category-view .col3-layout ul.list li .product-info-col { float: none; width: 100%; padding: 10px 0 50px; margin: 0; position: static; }
.catalog-category-view ul.display li .product-image-col { text-align: right; float: none; width: 100%; padding: 0; margin: 0; position: absolute; bottom: 15px; }

.category_listing .description { display:none; }
.col2-left-layout .contentmain .category_listing td { width: 47%; display: block; float: left; min-height: 52px; padding: 1%; font-size: 14px; line-height: 20px; margin-bottom: 11px; }

.body-wrapper .footer-wrapper .footer .left.linkblock { width: 30% !important; }
.account-create .fieldset { padding: 10px; }

.custom-forms select { width: 30% !important; }

.opc .form-list select,
.form-list li.wide select,
.form-list .field,
.form-list .input-box { width: 100% !important; }

.form-list .name-prefix select { width: 55px !important; }

.cclogos { display: none; }
.opc .step { padding: 10px; }

.form-list li.wide textarea { width: 98%; }
.form-list input.input-text,
.opc .form-list input.input-text,
.account-create .custom-forms .textWideContents,
.custom-forms .form-list li.wide input.input-text { width: 94% !important; }

.account-login .new-users .content { border-right: none; }
.account-login #checkout-step-login { padding: 10px; }
.account-login .col2-set .col-1,
.account-login .col2-set .col-2 { float: none; width: 100%; }

.account-login .col2-set .col-1 { margin-bottom: 10px; padding-bottom: 10px; border-right: none; border-bottom: 1px solid #ddd; }

#shopping-cart-table th,
#shopping-cart-table td { width: 20%; }

#checkoutSteps #opc-payment { padding: 0; }
#checkoutSteps #checkout-step-login { padding: 10px; }
#checkoutSteps .col2-set .col-1,
#checkoutSteps .col2-set .col-2 { float: none; width: 100%; }

#checkoutSteps .col2-set .col-1 { margin-bottom: 10px; padding-bottom: 10px; border-right: none; border-bottom: 1px solid #ddd; }

#contactForm .fieldset { padding: 2%; }
.form-list li.wide .input-box { width: 100%; }

#shopping-cart-table tr { font-size: 12px; }
#shopping-cart-table .unitprice,
#shopping-cart-table .wishlist { display:none; } 
.cart .cart-collaterals .col2-set { width: 100%; float: none; }
.cart .cart-collaterals .col2-set .col-1, 
.cart .cart-collaterals .col2-set .col-2,
.cart .cart-collaterals .totals { width: 96%; float: none; padding: 2%; }
.cart .cart-collaterals .totals { padding: 2% 2% 43px; margin: 0; margin-top: 10px; }

.cart .page-title  { margin: 0; }
.cart .page-title .checkout-types { float: none; text-align: right; clear: both; padding: 10px 0; }
.cart .page-title .checkout-types li { margin: 0; float: none; }
.cart .page-title .checkout-types button { margin: 0;  }

.cms-home #front-ordering-steps { width: 100%; margin: 0; padding: 0; height: auto; }
.cms-home #front-ordering-steps .fos-step-icons,
.cms-home #front-ordering-steps .big-button { position: static; }
.cms-home #front-ordering-steps .fos-step-icons .step-icon { float: none; position: relative; top: auto; bottom: auto; left: auto; right: auto; margin: 30px auto; }
.cms-home #front-ordering-steps .big-button { width: 80%; left: 0; margin: 0 10%; text-align: center; padding: 5% 0 !important; }

.cms-home #most-popular-block tr .title a {
font-size: 15px;
padding: 8px 10px 7px 0;
}
.cms-home #most-popular-block tr .highlight {
font-size: 12px;
padding: 0 10px 3px 0;
}

#fps-container {display: none;}

#checkout-review-table-wrapper { font-size:12px; }

.cms-home #most-popular-block { position: relative; width: 100% !important; left: 0!important; }

#fps-container #fps-slider { margin: 0 auto; }

.cms-home #front-ordering-steps .why-bullets { position:relative; top:0; left:0; margin: 0 3% 5% 7%; }

.col-left.sidebar img { position:relative; width:80%; padding:5% 10% 10% 10%; }

.mobile-add-cart { display:block !important; }
.mobile-add-cart button { margin:12px 0; }

}